/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

a{color: #9ebf30; text-decoration: none;}
a:hover{color: #1C4796;}

img{max-width: 100%;}

h2, h3, h4,h5, p{margin: 0; padding: 0;}

.color1{color: #FFFFFF;} /* Blanco */
.color2{color: #9ebf30;} /* Celeste Verde */
.color3{color: #1C4796;} /* Azul del logo */


.font1{font: 500 14px/20px 'familiar_probold', Helvetica, Verdana;}
.font2{font: 700 1.5em/20px 'rawengulksansregular', Helvetica, Verdana;}


.texc{text-align: center;}

#cabecera{
    background: #FFF; border-bottom: 6px solid #9ebf27; position: fixed; min-height: 50px; width: 100%; top: 0px; display: block; z-index:99;
}

#cabecera_movie{
    background: #FFF; border-bottom: 6px solid #9ebf27; position: fixed; min-height: 50px; width: 100%; top: 0px; display: none; z-index:99;
}

.conteCabecera{width: 90%; min-height: 84px; margin: 0 auto;}

.logo{float: left; margin: 0; padding: 12px 0; width: 25%;}

.sociales_index{width: 18%; height: 40px; float: right; margin-top: 26px;}
.sociales{width: 18%; height: 40px; float: right; margin-top: -26px;}
.google{width: 40px; height: 38px; margin-top:-3px; margin-left: 5px; background: url(../img/google.png) no-repeat; float: right;}
.facebook{width: 35px; height: 35px; background: url(../img/facebook.png) no-repeat; float: right;}
.blog{width: 35px; height: 35px; background: url(../img/blog.png) no-repeat; float: right; margin-left: 10px;}
.twitter2{width: 35px; height: 35px; background: url(../img/twitter.png) no-repeat; float: right; margin-left: 10px;}
.twitter{width: 35px; height: 35px; background: url(../img/youtube.png) no-repeat; float: right; margin-left: 10px;}
.google:hover, .facebook:hover, .twitter:hover, .twitter2:hover, .blog:hover{opacity: 0.8;}

.ocultaMenu{display: none;}

.conteMenu{width: 55%; min-height: 30px; float: left; display: none;}

.conteMenu ul{margin: 0; padding: 0; text-align: center; text-transform: uppercase; font-size: 13px; font-family: Arial, sans-serif;}
.conteMenu ul li{list-style-type: none; display: inline-block; vertical-align: top; margin: 0 1em; margin-bottom: 10px; padding-top: 37px;}

/* Banner
------------------------------------------------------------------------ */
.conteBanner{width: 100%; height: 100%; background: #FFF; position: fixed; top: 0;}

.cajaVerde{
    background: url(../img/angulo_banner.png) no-repeat bottom right;
    width: 100%; height: 500px; position: absolute; bottom: 0; z-index: 999;
}

.cajaTtexto{
    font-family: 'Roboto', sans-serif; font-size: 3em; position: absolute; bottom: 1em;font-style: oblique; color: #FFF;
    width: 100%; max-width: 500px; min-height: 50px; float: left; text-align: left; font-weight: 300; z-index: 7;
}

.cajaMymenu{width: 100%; max-width: 500px; min-height: 50px; float: right; margin-top: 15em;}
.cajaMymenu ul{margin: 0; padding: 0; text-align: right;}
.cajaMymenu ul li{list-style-type: none; text-transform: uppercase; margin-bottom: 0.6em;}
.cajaMymenu ul li a{font-family: "Roboto", sans-serif; font-size: 2em; color: #FFF; font-weight: 300;}

.cajaMymenu>ul>li>a:hover{color: #FFF !important; font-weight: bold;}


/* Arrow
-------------------------------------------------------------------------*/
.section .arrowtop {
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -21px;
    z-index: 9999;
}
.section .arrowtop a {
    display: inline-block;
    width: 43px;
    height: 43px;
    background: url(../img/arrow_dow.png) top left no-repeat;
    background-size: 100%;
    text-indent: -9999em;
    -webkit-animation: arrowtop 1.75s ease-in-out infinite;
    -moz-animation: arrowtop 1.75s ease-in-out infinite;
    -ms-animation: arrowtop 1.75s ease-in-out infinite;
    -o-animation: arrowtop 1.75s ease-in-out infinite;
    animation: arrowtop 1.75s ease-in-out infinite;
}

@keyframes arrowtop {
    0%   { padding-bottom: 40px; .opacity(0.8); }
    50%  { padding-bottom: 60px; .opacity(0.35); }
    100% { padding-bottom: 40px; .opacity(0.8); }
}

@-webkit-keyframes arrowtop {
    0%   { padding-bottom: 40px; .opacity(0.8); }
    50%  { padding-bottom: 60px; .opacity(0.35); }
    100% { padding-bottom: 40px; .opacity(0.8); }
}

.section .arrowSubir {
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -21px;
    z-index: 9999;
}
.section .arrowSubir a {
    display: inline-block;
    width: 43px;
    height: 43px;
    background: url(../img/arrow_subir.png) top left no-repeat;
    background-size: 100%;
    text-indent: -9999em;
    -webkit-animation: arrowSubir 1.75s ease-in-out infinite;
    -moz-animation: arrowSubir 1.75s ease-in-out infinite;
    -ms-animation: arrowSubir 1.75s ease-in-out infinite;
    -o-animation: arrowSubir 1.75s ease-in-out infinite;
    animation: arrowSubir 1.75s ease-in-out infinite;
}

@keyframes arrowSubir {
    0%   { padding-bottom: 35px; .opacity(0.8); }
    50%  { padding-bottom: 50px; .opacity(0.35); }
    100% { padding-bottom: 35px; .opacity(0.8); }
}

@-webkit-keyframes arrowSubir {
    0%   { padding-bottom: 35px; .opacity(0.8); }
    50%  { padding-bottom: 50px; .opacity(0.35); }
    100% { padding-bottom: 35px; .opacity(0.8); }
}



/* Backgrounds will cover all the section
* ----------------------------------------------------------------------*/
/*#section0,*/
#section2,
#section3,
#section4,
.slide{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
}

.slides{
    height: 100%;
    display:block; 
}

#slide0{
    background-image: url(../img/banner1.jpg);
    padding: 0 0 0 0;
    height: 100%;
    display:block;
}
#slide1{
    background-image: url(../img/banner2.jpg);
    padding: 0 0 0 0;
    height: 100%;
    display: block;
}
#slide2{
    background-image: url(../img/banner3.jpg);
    padding: 0 0 0 0;
    height: 100%;
    display: block;
}


/* Defining each sectino background and styles 
* ---------------------------------------------------------------------- */
.section{text-align:center;}

#section2{
    background-image: url(../img/area_video.jpg);
    padding: 0;
}

#section3{
    background-position: top 4em center;
    padding: 0;
}

#section4{
    background-image: url(../img/fondo_footer.jpg);
    padding: 0;
}


/* Home
--------------------------------------------------------------------------*/
.conteSlidex{display: none;}
.conteProyextitos{display: none;}
.cursor{
    cursor: default;
}

/* Silder Peztania 2
--------------------------------------------------------------------------*/
.intro{width: 90%; height: auto; margin: 0 auto;}
.captionx{width: 100%; max-width: 500px; margin: 0 auto;}

/* Proyectos
------------------------------------------------------------------------ */
.proyectosx{
    width: 100%; min-height: 300px; position: absolute; top: 0; display: block;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.textoProyectos{
    font-family: 'Open Sans', sans-serif;
    color: #FFF; position: relative; top: 45%;
}

.titulo1{
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 2.6em;
    font-weight: 300;
    font-style: italic;
    margin-bottom: 0.2em;
}

.cajaGaleria{
    width: 32.111%; min-height: 60px; vertical-align: top; display: inline-block; margin: 0 0.333%;
    overflow: hidden; position: relative; text-align: center;
}

.last {margin-right:0;}

.cajaGaleria .mask,.cajaGaleria .content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.cajaGaleria>img {
    width: 100%;
    display: block;
    position: relative;
}

.view-first .mask p.info {
   display: inline-block;
   text-decoration: none;
}

.view-first>img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0,0,0,0.6); /*url(../images/lupa.png) no-repeat center center;*/
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.view-first:hover>img {
   -webkit-transform: scale(1.01,1.01);
   -moz-transform: scale(1.01,1.01);
   -o-transform: scale(1.01,1.01);
   -ms-transform: scale(1.01,1.01);
   transform: scale(1.01,1.01);
}

.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.cajaProyechome{
    width: 60%; height: 380px; position: relative; margin: 70px auto 0;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -ms-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}
.sombraHome{background: rgba(0,0,0,0.7); width: 100%; height: 100%;}

/* Disfruta Barranco
------------------------------------------------------------------------ */
.conteVideo{ background: rgba(0,0,0,0.5); width: 100%; padding: 2em 0;}

.barranco{
    width: 90%; margin: 0 auto; text-align: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 50px;
    font-style: italic;
    font-weight: 500;
    color: rgba(80,80,80,1);
    margin-top: 60px;
    margin-bottom: -6px;
}

.proyectos{
    width: 90%; margin: 0 auto;
    font-family: 'Open Sans', sans-serif;
    font-size: 50px;
    font-style: italic;
    font-weight: 500;
    color: rgba(80,80,80,1);
    padding-top: 115px;
}

.videoYotube{width: 100%; max-width: 560px; min-height: 315px; margin: 0 auto;}
.videoYotube>iframe{max-width: 100%;}


/*NUEVA SECCION INDEX*/

.caja1{
    width: 500px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}

.caja2{
    width: 500px;
    display: inline-block;
    vertical-align: top;
    margin-left: 50px;
    margin-top: 25px;
}

.titulo{
    font-family: 'Open Sans', sans-serif;
    font-size: 1.5em;
    color: #595959;
    text-align: left;
}

.subtitulo{
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    color: #8fb31c;
    text-align: left;
}

.parrafo{
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    text-align: justify;
    color: #808080;
    margin-top: 20px;
    line-height: 20px;
}

.boton{
    width: 100px;
    height: 50px;
    text-align: center;
    font-size: 0.8em;
    border-style: none;
    color: #fff;
    background-color: #8fb31c;
    margin-top: 30px;
}

.boton:hover{
    color: #fff;
    background-color: #595959;

}

/* Edificando Cultura
------------------------------------------------------------------------- */
.edificando{
    width: 90%; margin: 0 auto; text-align: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 50px;
    font-style: italic;
    font-weight: 500;
    color: rgba(80,80,80,1);
    margin-top: 80px;
    margin-bottom: -22px;
}

.conteNoticias{width: 100%; min-height: 50px; text-align: left; margin: 0 auto;}

.cajaNoticias1{
    color: #FFF; font-family: Arial, sans-serif;
    width: 48.222%; min-height: 50px; display: inline-block; vertical-align: top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-left: 1%;
    margin-top: 1em;
}

.arrowx{width: 60px; height: 35px; margin-left: 10%; background: url(../img/arrow.png) no-repeat;}

.cajaNoticias1>h3{font-size: 1.3em; margin-top: 0.5em; margin-left: 10%; margin-right: 10%; line-height: 22px; font-weight: 100; text-align: left;}
.cajaNoticias1>p{font-size: 13px; font-style: italic; margin-left: 10%; margin-right: 10%; line-height: 20px; text-align: left; letter-spacing: 1px;}

.barraVerde{
    background: rgba(158,191,48, 0.9); width: 100%; 
    padding: 1em 0; margin-bottom: 1em; margin-top: 2em;
}

.barraVerde>p{font-size: 13px !important; color: #FFF; font-family: Arial, sans-serif; text-align: left; margin-left: 10%; margin-right: 10%; line-height: 17px;}


/* Footer
------------------------------------------------------------------------ */
.barra_gris{background-color: rgba(255,255,255,0.6); width: 100%; min-height: 50px; padding: 1.5em 0; margin-top: 70px;}

.texto_footer{font-family: helvetica; font-size: 1em;text-align: center; line-height: 30px; color: #000;}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
  /* .conteMenu{width: 60%; min-height: 30px; float: left; display: none; padding-top: 37px;}

.conteMenu ul{margin: 0; padding: 0; text-align: center; text-transform: uppercase; font-size: 13px; font-family: Arial, sans-serif;}
.conteMenu ul li{list-style-type: none; display: inline-block; vertical-align: top; margin: 0 1em;}*/


@media only screen and (max-width: 1440px) {
    .sociales_index{
        width: 18%; 
        height: 40px; 
        float: right; 
        margin-top: 0px;
    }
}


@media only screen and (max-width: 1366px) {
    .sociales_index{
        width: 18%; 
        height: 40px; 
        float: right; 
        margin-top: 0px;
    }
}

@media only screen and (max-width: 1280px) {
    .conteMenu ul li{
        margin: 0 0.5em;
    }

    .sociales_index {
        width: 12%;
        height: 40px;
        float: right;
        margin-top: -3px;
    }

    .nav {
        width: 1000px;
        margin: 0 auto;
        padding-top: 28px;
    }
}
 
@media only screen and (max-width: 1120px) {.conteMenu ul li{margin: 0 2.9em; padding-top: 20px;}}

@media only screen and (max-width: 1024px) {
    .conteMenu ul li{
        margin: 0 1.5em;
    }

    .video_index{
        width: 300px;
    }

    .caja1 {
        width: 500px;
        display: inline-block;
        vertical-align: top;
        padding-top: 120px;
    }

    .caja2 {
        width: 360px;
        display: inline-block;
        vertical-align: top;
    }
}

@media only screen and (max-width: 890px) {.conteMenu ul li{margin: 0 1em;}}

@media only screen and (max-width: 1366px) and (max-height: 768px) {}

@media only screen and (max-width: 768px) {
    #cabecera{display: none;}
    #cabecera_movie{display: block;}
    .sociales{display: none;}
    .arrowtop{display: none;}

    .conteSlidex{display: block;}
    .conteBanner{display: none;}
    .cajaTtexto{left: 5%; bottom: 20%;}

    .conteProyextitos{display: block;}
    .proyectosx{display: none;}

    .barranco{font-size: 38px;}
    .proyectos{font-size: 38px;}
    .videoYotube{max-width: 450px; min-height: 50px;}
    .videoYotube>iframe{height: 230px;}

    .edificando{font-size: 38px; margin-top: 120px; }
    .cajaNoticias1{width: 96.555%;}

    .cajaNoticias1>h3{font-size: 1.1em;}
}

@media only screen and (max-width: 600px) {.cajaProyechome{width: 70%;}}

@media only screen and (max-width: 480px) {
    .cajaProyechome{width: 80%; height: 320px;}

    .barranco{font-size: 28px; margin-bottom: -3px;}
    .proyectos{font-size: 28px;}
    .videoYotube{max-width: 350px;}
    .videoYotube>iframe{height: 200px;}

    .edificando{font-size: 28px;}
    .cajaNoticias1{width: 95.555%;}
}

@media only screen and (max-width: 360px) {
    .cajaProyechome{width: 100%;}

    .barranco{font-size: 24px;}
    .proyectos{font-size: 24px;}
    .videoYotube{max-width: 280px;}
    .videoYotube>iframe{height: 160px;}

    .edificando{font-size: 24px; margin-bottom: -18px;}
    .cajaNoticias1{width: 94.555%;}
}

@media only screen and (max-width: 320px) {.cajaProyechome{height: 280px;}}


/* MEDIA QUERYS HEIGHT
------------------------------------------------------------------------------*/
@media only screen and (max-height: 420px) {}


@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
